
/* Class = "NSWindow"; title = "Hyphenator"; ObjectID = "5"; */
"5.title" = "Hyphenator";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "20"; */
"20.title" = "OK";

/* Class = "NSTextFieldCell"; title = "The Hyphenator plug-in is based on altLinuxHyph.\n\nHyphenator plug-in is free software, covered by the GNU General Public License.\n\nThe source code is available on request."; ObjectID = "21"; */
"21.title" = "The Hyphenator plug-in is based on altLinuxHyph.\n\nHyphenator plug-in is free software, covered by the GNU General Public License.\n\nThe source code is available on request.";

/* Class = "NSTextFieldCell"; title = "http://www.alt-linux.org/"; ObjectID = "22"; */
"22.title" = "http://www.alt-linux.org/";

/* Class = "NSTextFieldCell"; title = "https://www.icalamus.net/"; ObjectID = "23"; */
"23.title" = "https://www.icalamus.net/";
